/* CSS Document */

@media only screen and (max-width: 990px) {
	/* Ipad in portrait mode and most tablets */
	.notification-interface {
		overflow-x: auto;
		font-size: 0.8em;
	}
	.notification-interface:after {
		-webkit-box-shadow: inset -81px 0px 25px -55px #c9e4ff;
		-moz-box-shadow: inset -81px 0px 25px -55px #c9e4ff;
		box-shadow: inset -81px 0px 25px -55px #c9e4ff;
		content: " ";
		width: 10%;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
	}
	.notification-interface .table-header-rotated th.rotate-45 {
		font-size: 1em;
	}
	#wrapper {
		width: 742px;
	}
	#city_logo {
		padding-top: 33px;
	}
	#city_logo img {
		width: 200px;
	}
	#main_content, #top_banner, #full_column .banner_container .banner, #footer {
		width: 710px;
	}
	#full_column .banner_container {
		overflow: hidden;
	}
	#full_column .banner_container .banner .banner_text {
		width: 452px;
		font-size: 18px;
		right: 30px;
	}
	#full_column .banner_container .banner .learn_more {
		right: 30px;
	}
	#top_banner .news_container .news_item_container, #footer_main {
		width: 490px;
	}
	#footer_main .icons {
		margin-left: 130px;
		margin-right: 50px;
	}
	#footer_main .icons p.copyright {
		padding-right: 30px;
	}
	#middle_column {
		padding-left: 38px;
		padding-right: 10px;
	}
	#middle_column .content_item_display {
		overflow-x: auto;
		overflow-y: hidden;
	}
	#middle_column.default {
		width: 295px;
	}
	.breadcrumb_container .breadcrumb_options {
		text-align: left;
		width: 100%;
	}
	#middle_column .breadcrumb_container .breadcrumb_options .feedback_options {
		position: relative;
		margin-right: 0;
		width: auto;
		float: none;
	}
	#middle_column .breadcrumb_container.myairdrie_help .breadcrumb_options .feedback_options {
		float: left;
		margin-right: 25px;
	}
	.breadcrumb_container .breadcrumb_options .feedback_options a {
		margin-left: 0;
		margin-right: 9px;
	}
	#middle_column .breadcrumb_container .text_size {
		float: none;
		position: absolute;
		top: -30px;
		right: 0;
	}
	#middle_column .breadcrumb_container.myairdrie_help .text_size {
		position: relative;
		float: right;
		top: auto;
		right: auto;
	}
	#middle_column.full {
		width: 472px;
	}
	#category_filter {
		top: 47px;
	}
	.full_view_left_column {
		width: 290px;
		margin-right: 0;
	}
	.collapsible_item_title_container {

	}
	.collapsible_item_icon+.collapsible_item_title_container {

		margin-left: 80px;
	}
	.collapsible_item_container.open .collapsible_item {

	}
	#calendar_table .fc-day-content .fc-event-item {
		width: 61px;
	}
	#footer .conditions_text {
		display: block;
		text-align: center;
	}
	#availability_calendar_container #calendar_table .fc-day-number {
		font-size: 52px;
	}
	#middle_column img {
		max-width: 100%!important;
		float: none!important;
	}
	.airdrie_form {
		width: 472px;
	}
	.airdrie_form .two_cols p {
		float: none!important;
	}
	.airdrie_form hr, .airdrie_form p {
		width: 352px;
	}
	.news_archive .news_item .news_date_section {
		display: block;
	}
	.news_archive .news_item .news_link_section {
		width: auto;
	}
	#breadcrumb div.second {
		display: none;
	}
	#middle_column .html_container .content_item_display:not(.custom) table {
		font-size: 8px;
	}

	/* myairdrie */
	.service_item .action_item {
		padding: 5px 0;
	}
}
@media only screen and (min-width: 751px){
	.mobile_only {
		display: none;
	}
}

@media only screen and (max-width: 750px){
	/* Most mobile phones. We are significantly changing the layout */
	.full_only {
		display: none;
	}
	body {
		background: none;
	}
	a, a:visited, a:link {
		text-decoration: underline;
	}
	.link_button {
		text-decoration: underline;
	}
	.top_shadow, .nav_right_shadow, .nav_left_shadow, .collapsible_item_container.open .collapsible_item_shadow {
		display: none;
	}
	#header_top {
		height: auto;
		background: #006598;
	}
	#city_logo {
		margin: 0;
		padding: 0;
		padding-left: 10px;
		padding-top: 10px;
		background-color: #0099cc;
		float:none;
		padding-bottom: 6px;
	}
	#city_logo img {
		width: 90px;
	}
	#wrapper {
		width: 100%;
	}
	#nav_top_right {
		float: none;
		width: 100%;
		text-align: left;
		padding: 0;
		margin:0;
		position: relative;
	}
	#search_bar {
		padding: 10px;
		padding-bottom: 40px;
	}
	#cse-search-box {
		position:relative;
		padding-right: 90px;
	}
	#search_bar .search_text {
		width: 100%;
	}
	#top_links {
		text-align: center;
		position: absolute;
		bottom: 15px;
		width: 100%;
		box-sizing: border-box;
		z-index: 20;
		padding: 0;
		color: #99ccff;
	}
	#top_links a {
		padding: 0 8px;
		color: #99ccff;
	}
	#searchIt {
		position: absolute;
		right: 0;
		width: 70px;
		line-height: 0;
    	font-size: 0;
    	color: transparent;
		background: url(../images/search.png) no-repeat center #333;
	}
	table.gsc-completion-container td {
		font-size: 14px;
		padding: 10px 5px;
	}
	#main_content {
		width: 100%;
		float: none;
		margin-left: 0;
		min-height: initial;
		border: none;
		margin-bottom: 0;
	}
	#full_column .banner_container {
		height: auto;
		width: auto;
		position: relative;
		background: #FFF;
		padding: 5px 5px 0 5px;
		box-sizing: border-box;
	}
	#full_column .banner_container .banner a {
		display: table;
	}
	#full_column .banner_container .banner {
		position: relative;
		display: table!important;
		height: auto;
		margin-bottom: 5px;
		padding: 5px;
		border: 1px solid #666;
		background: #CCC;
		width: auto;
	}
	#full_column .banner_container .banner_gradient {
		display: none;
	}
	#full_column .banner_container .banner_image_container {
		width: 80px;
		height: 44px;
		display: block;
		border: 1px solid #666;
		position: relative;
		overflow: hidden;
	}
	#full_column .banner_container .banner_image {
		width: 100px;
		height: auto;
		border-radius: 0;
		position: absolute;
		right: 0;
		bottom: 0;
	}
	#full_column .banner_container .learn_more {
		display: none;
	}
	#full_column .banner_container .banner .banner_text {
		width: auto;
		font-size: 14px;
		position: static;
		padding: 0;
		display: table-cell;
		vertical-align: middle;
		width: 1000px;
		text-align: left;
		padding-left: 10px;
		color: #333;
		font-weight: bold;
		text-shadow: none;
	}
	#full_column .banner_container .banner a .banner_text {
		text-decoration: underline;
	}
	#top_banner {
		width: 100%;
	}
	#top_banner .news_container {
		height: auto;
	}
	#top_banner .news_container .news_item_container {
		width: 100%;
		height: auto;
		float: none;
		border-right: none;
		margin: 0;
	}
	#top_banner .news_container .news_item_container .news_items {
		width: auto;
		padding: 10px;
		padding-left: 15px;
	}
	#top_banner .news_container .news_title_container {
		float: none;
		width: auto;
		height: auto;
		border-right: none;
	}
	#top_banner .news_container h2 {
		float: left;
	}
	#top_banner .news_container a.news_title_item {
		font-size: 14px;
		float: right;
		line-height: 22px;
	}
	#top_banner .news_container .news_arrow, #top_banner .news_container .news_breaker {
		display: none;
	}
	#top_banner .news_container .newsItem {
		float: none;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 10px 0;
		border-right: none;
		border-top: dotted 1px #99ccff;
	}
	#top_banner .news_container .newsItem .news_title {
		display: block;
	}
	#top_banner .news_container .newsItem .news_description {
		font-size: 12px;
	}
	#mobile_menu {
		display: block;
		position: absolute;
		right: 10px;
		top: 8px;
		background: #006598;
		box-shadow: inset 0px -5px 24px rgba(0,0,0,.5);
		-webkit-box-shadow: inset 0px -5px 24px rgba(0,0,0,.5);
		-moz-box-shadow: inset 0px -5px 24px rgba(0,0,0,.5);
		border: 1px solid #666;
		border-radius: 9px;
		z-index: 2;
	}
	#menu_click {
		padding: 5px;
		line-height: 20px;
		text-decoration: none;
		color: #CCC;
		font-weight: bold;
		height: 20px;
		display: block;
	}
	#left_column .banner_container {
		display: none;
	}
	#left_column {
		width: 100%;
		position: static;
		border-bottom-left-radius: 0;
		border-right: none;
	}
	#left_column .navigation_container {
		position: relative;
		top: auto;
		left: auto;
	}
	.main_navigation_menu .menu_item {
		height: auto;
		line-height: 40px;
		padding-left: 0;
		text-indent: 30px;
	}
	.main_navigation_menu > .menu_item {
		text-indent: 15px;
	}
	.main_navigation_menu .menu_item .sub_arrow {
		top: 16px;
	}
	.main_navigation_menu li ul, .main_navigation_menu li ul li:last-child {
		position: static;
		border-left: none;
		border-bottom-right-radius: 0;
		width: auto;
	}
	.main_navigation_menu li ul li:last-child {
		border-bottom: none;
	}
	.main_navigation_menu>.menu_item:hover {
		background-color: #666;
	}
	.main_navigation_heading_container .nav_left_shadow {
		display: none;
	}
	.main_navigation_menu li:hover ul {
		display: none;
	}
	.main_navigation_menu .menu_item.active .sub_arrow {
		border-right-width: 4px;
		border-left-color: transparent;
		border-bottom-width: 4px;
		border-top-color: #999;
		top: 19px;
	}
	#middle_column {
		width: auto!important;
		float: none;
		margin-left: 0;
		padding-left: 10px;
		min-height: inherit;
	}
	#middle_column .html_container {
		overflow: hidden;
	}
	#middle_column .html_container img {
		padding: 10px 0!important;
		display: block;
	}
	#middle_column ol {
		max-width: 99%;
	}
	#middle_column h1 {
		font-size: 2em;
	}
	#middle_column .breadcrumb_container .text_size {
		top: 0;
	}
	#middle_column .content_handler.breadcrumb_container.spacer_only {
		margin-bottom: 0;
		height: 15px;
	}
	#right_column {
		float: none;
		width: auto;
	}
	#right_column .landingDisplay_container {
		margin-bottom: 30px;
		margin-top: 0;
	}
	#right_column .serviceTitle_container.noContent + .content_handler {
		margin-top: 0;
	}
	.breadcrumb_container .breadcrumb_options .feedback_options a.print_button {
		display: none;
	}
	#full_column + #top_banner .serviceTitle_container {
		display: none;
	}
	#full_column .serviceTitle_container {
		display: block;
	}
	.top_banner_container img {
		height: 38px;
		margin-right: 10px;
		margin-top: 0;
	}
	.top_banner_container.genesis_place img {
		margin-top: 4px;
		height: 32px;
	}
	.top_banner_container.bert_church img {
		margin-top: 3px;
		height: 34px;
	}
	.serviceTitle_container .top_banner_container {
		height: 40px!important;
	}
	#right_column .content_handler:not(.landingDisplay_container):not(.customCode_container){
		padding:0 10px;
		margin-bottom: 0;
		margin-top: 30px;
	}
	#right_column .landingDisplay_container, #right_column .landing_service_container {
		margin-bottom: 0;
		margin-top: 0;
	}
	#right_column .landing_service_container {
		border-bottom-left-radius: 0;
	}
	#right_column .landing_service_container .quick_links_heading h1 {
		width: auto;
	}
	#right_column .landing_service_container ul {
		border-bottom-left-radius: 0;
	}
	#right_column .landing_service_container .menu_item {
		max-height: none;
		padding-left: 0;
	}
	#right_column .landing_service_container .menu_item a {
		display: table-cell;
		height: 40px;
		vertical-align: middle;
		width: 750px;
	}
	#results_display a {
		font-size: 14px;
		line-height: 28px;
	}
	#google_logo .google_text img {
		padding: 0!important;
		display: inline;
	}
	#footer {
		width: 100%;
		border-radius: 0;
		height: auto;
		border: none;
	}
	#footer_logo, #footer_right, #footer_main .follow {
		display: none;
	}
	#footer_main {
		width: auto;
		float: none;
	}
	#footer_main .icons {
		margin: 0;
		overflow: hidden;
		width: 100%;
		padding-top: 20px;
	}
	#footer_main .icons p.copyright {
		padding-top: 70px;
		padding-bottom: 5px;
		margin-top: 0;
		padding-right: 0;
		text-align:center;
	}
	#footer_main .footer_icon_container {
		top: 10px;
		border-radius: 3px;
	}
	#footer_main .footer_icon_container.footer_icon_2 {
		margin-left: -20px;
	}
	#breadcrumb_display_container {
		overflow: hidden;
		width: auto;
		float: none;
		height: 40px;
	}
	#breadcrumb div {
		line-height: 40px;
	}
	#breadcrumb .arrow {
		top: 16px;
	}
	.breadcrumb_container .breadcrumb_options {
		top: 50px;
	}
	#middle_column .content_handler.breadcrumb_container {
		margin-bottom: 0px;
	}
	#right_column .content_handler:not(.landingDisplay_container):last-child{
		display: block;
		margin-bottom: 30px;
	}
	#right_column .content_handler.noContent:last-child {
		height: 0;
	}
	#right_column .serviceTitle_container.hasContent + .landingDisplay_container.noContent {
		margin-bottom: 0;
	}

	/* Transit */
	#transit_trip, #transit_track {
		margin-bottom: 5px;
	}
	#transit_twitter .quick_links_heading_container, #transit_track .quick_links_heading_container, #transit_trip .quick_links_heading_container {
		background-color: #00aef0!important;
		border-top: 1px solid #00aef0;
		border-bottom: 1px solid #00aef0;
   		text-align: center;
	}
	.quick_links_heading.transit_bar {
		width: auto;
		border: none;
		display: inline-block;
		padding-right: 50px;
	}
	.quick_links_heading.transit_bar.mobile {
		display: inline-block;
	}

	.quick_links_heading.transit_bar.full {
		display: none;
	}

	/* Arenas */
	#availability_calendar_container #calendar_table .fc-day-number {
		font-size: 24px;
		line-height: 50px;
	}
	#calendar_table .fc-day {
		height: 50px;
	}

	/* BCT */
	.bct_side {
		margin-top: 0;
		border-bottom-left-radius: 0;
		border-top-left-radius: 0;
		padding-bottom: 15px;
	}
	.bct_side .quick_links_heading h1, #bct_facebook .quick_links_heading {
		width: auto;
	}
	.bct_side .button {
		position: absolute;
		right: 10px;
		bottom: 15px;
	}
	#bct_email_address {
		width: 100%;
	}
	#bct_newsletter {
		position: relative;
	}
	#bct_newsletter form {
		padding-right: 74px;
	}
	#bct_ticketpro img {
		width: 90px;
		position: absolute;
		left: 50%;
		margin-left: -45px;
		top: -72px;
	}
	#bct_ticketpro p a {
		position: relative;
		height: 40px;
		overflow: hidden;
		display: block;
	}
	#bct_facebook .quick_links_heading_container {
		background-color: #153569!important;
		border-top: 1px solid #6293e2;
		border-bottom: 1px solid #6293e2;
	}
	#bct_facebook .facebook_bar {
		width: auto;
		border: none;
		background: url(../images/bct_facebook.png) no-repeat right 5px;
		display: inline-block;
		padding-right: 30px;
	}

	/* Ec dev */
	#ec_dev_toolbox {
		margin-top: 30px;
		border-bottom-left-radius: 0;
		border-top-left-radius: 0;
	}
	#ec_dev_toolbox .quick_links_heading h1 {
		width: auto;
	}
	#ec_dev_social_media {
		margin-top: 0;
	}
	#ec_dev_social_media .quick_links_heading {
		width: 100%;
		-webkit-border-top-left-radius: 0;
		-webkit-border-bottom-left-radius: 0;
		-moz-border-radius-topleft: 0;
		-moz-border-radius-bottomleft: 0;
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
		display: table;
	}
	#ec_dev_social_media .quick_links_heading a {
		text-decoration: none;
		display: table-cell;
		margin: 0;
		padding: 5px 0;
	}
	#searching #businessname {
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 10px;
		margin-right: 0!important;
	}
	#middle_column table.business_directory_search {
		margin-left: 0!important;
		width: auto!important;
	}

	/* collapsible items */
	.full_view_left_column, .full_view_right_column {
		float: none;
		width: auto;
	}
	#calendar_view_by_options {
		display: none;
	}
	#middle_column .full_view_right_column .right_item {
		margin-bottom: 0;
	}
	.collapsible_item_container.open .collapsible_item, .collapsible_item_title, .collapsible_item_title_container {
		width: auto;
	}
	.collapsible_item_title {
		height: 30px;
		display: table-cell;
		vertical-align: middle;
		line-height: 20px;
		padding-right: 20px;
	}

	.full_view_right_column .right_item select {
		width: 100%!important;
	}
	.collapsible_item_container.open .collapsible_item_details {
		padding: 10px;
		margin-right: 0;
	}
	.calendar_event .event_print {
		display: none;
	}

	/* tables */
	#middle_column .html_container .content_item_display:not(.custom) table { display: block; position: relative; width: 100%; border-bottom: none;}
	#middle_column .html_container .content_item_display:not(.custom) table thead  { display: block; float: left; max-width: 130px; }
	#middle_column .html_container .content_item_display:not(.custom) table tbody { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
	#middle_column .html_container .content_item_display:not(.custom) table thead tr { display: block; }
	#middle_column .html_container .content_item_display:not(.custom) table th { display: block; }
	#middle_column .html_container .content_item_display:not(.custom) table tbody tr { display: inline-block; vertical-align: top; }
	#middle_column .html_container .content_item_display:not(.custom) table td { display: block; min-height: 2.25em; width: auto; text-align: left!important; max-width: 150px; white-space: normal; border-bottom: 1px solid #CCC }
	#middle_column .html_container .content_item_display:not(.custom) table td p {text-align:left!important;}
	#middle_column .html_container .content_item_display:not(.custom) table ul {
		margin-left: 0;
	}
	#middle_column .html_container .content_item_display:not(.custom) table.no_styles td {
		max-width: none;
	}
	/* sort out scrollbars for tables */

	::-webkit-scrollbar {
		-webkit-appearance: none;
		width: 17px;
		height: 7px;
	}
	::-webkit-scrollbar-thumb {
		border-radius: 7px;
		background-color: rgba(0,0,0,.5);
		-webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
	}

	/* related links, documents, forms */
	.links_container .link_list li, #middle_column .document_container .document_list li, .faq_container.hasContent .faq_item {
		margin: 8px 0;
	}

	/* back to top and full site*/
	#back_to_top, #full_site {
		display: block;
		text-align: center;
		text-decoration: none;
		width: auto;
		height: 24px;
		line-height: 24px;
		padding: 5px 0;
		background: #006598;
		box-shadow: inset 0px -5px 24px rgba(0,0,0,.5);
		-webkit-box-shadow: inset 0px -5px 24px rgba(0,0,0,.5);
		-moz-box-shadow: inset 0px -5px 24px rgba(0,0,0,.5);
		border-top: 1px solid #666;
	}

	#full_site	{
		height: 16px;
		line-height: 16px;
		margin-top: 10px;
		background: #333;
	}


	/* forms */
	.airdrie_form, .airdrie_form .group, .airdrie_form p, .airdrie_form .two_cols p, .airdrie_form hr, .airdrie_form .two_cols p.blurb  {
		width: auto;
	}
	.airdrie_form .group .pushright, .airdrie_form .two_cols .pushright, .airdrie_form .three_cols .pushright, .airdrie_form .four_cols .pushright {
		float: none;
	}
	.airdrie_form p, .airdrie_form .two_cols p, .airdrie_form .two_cols p.blurb  {
		padding: 5px 0px!important;
		margin: 0;
	}
	.airdrie_form p label {
		float: none;
		text-align: left;
		margin-left: 0;
		width: auto;
	}
	.airdrie_form label > span {
		text-align: left;
	}
	.airdrie_form textarea, .airdrie_form input[type=text], .airdrie_form input[type=email], .airdrie_form input[type=number], .airdrie_form select, .airdrie_form .pdf_input {
		width: 100%;
		box-sizing: border-box;
	}
	.airdrie_form input[type=text], .airdrie_form input[type=email], .airdrie_form input[type=number], .airdrie_form select, .airdrie_form .pdf_input {
		height: 24px;
	}
	.airdrie_form hr {
		margin: 20px 0;
	}
	#fileUploadProgress {
		margin-left: 0;
		padding-left: 25px;
	}
	.file_upload_filename {
		width: auto;
	}
	.airdrie_form .group h2 {
		margin: 10px 0;
	}

	/* message box */
	#MessageBox {
		width: 100%;
		padding: 0;
		margin: 0;
		left: 0;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}
	.message_msg {
		background: none;
		border: none;
	}
	#MessageBox p {
		background-color: #FEFFD5;
		border: 1px solid #7B8507;
		color: #7B8507;
		margin: 0px 20px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
		font-size: 11px;
		box-shadow: 0px 5px 25px rgba(0,0,0,0.8);
		-webkit-box-shadow: 0px 5px 25px rgba(0,0,0,0.8);
		-moz-box-shadow: 0px 5px 25px rgba(0,0,0,0.8);
	}
	#MessageBoxClose {
		right: 10px;
	}

	/* dialogs */
	div.ui-dialog {
		width: auto!important;
		max-width: 100%!important;
		left: 10px!important;
		right: 10px!important;
	}
	.ui-dialog-content input, .ui-dialog-content textarea {
		width: 100%!important;
		box-sizing: border-box;
	}
	.ui-dialog-content input {
		height: 24px;
	}
	div.ui-dialog-content {
		padding: 10px!important;
	}
	div.ui-dialog-buttonpane {
		padding-right: 10px!important
	}
	.ui-dialog .ui-dialog-buttonpane button {
		margin-right: 0!important;
		margin-left: 5px!important;
	}

	/* Arena dialog */
	#dialog_next {
		right: 0;
	}
	#dialog_prev {
		left: 0;
	}
	div.availability_dialog {
		top: 20px!important;
	}
	#dialog_availability_table td.time_row {
		height: 18px;
	}

	/* Tax search */
	.form_column_left, .form_column_right {
		float: none!important;
		width: auto!important;
		margin: 0!important;
	}

	/* Online utility payments */
	#utility_form label, #utility_form span {
		float: none!important;
		display: block!important;
		text-align: left!important;
		width: auto!important;
	}
	#utility_form input[type=text] {
		width: 100%;
		box-sizing: border-box!important;
		margin: 5px 0!important;
	}
	#utility_form br {
		display: none!important;
	}

	/* Calendar grid view */
	.calendar_container #calendar_table {
		margin-top: 30px;
	}
	.calendar_container #calendar_table .fc-day-header, .calendar_container #calendar_table .fc-day.fc-other-month {
		display: none;
	}
	.calendar_container #calendar_table, .calendar_container #calendar_table tbody, .calendar_container #calendar_table tr {
		display: block;
	}
	.calendar_container #calendar_table .fc-day {
		height: auto;
		width: auto;
		display: block;
		position: relative;
		min-height: 40px;
		margin-bottom: 5px;
	}
	.calendar_container #calendar_table .fc-day-number {
		position: absolute;
		left: 0;
		top: 0;
		text-align: center;
		font-size: 15px;
		background: #CCC;
		width: 20px;
		height: 30px;
		line-height: 12px;
		font-weight: bold;
		border-right: 1px solid white;
		border-bottom: 1px solid white;
	}
	.calendar_container #calendar_table .fc-weekday {
		display: block;
		position: absolute;
		left: 0;
		top: 23px;
		font-family: Georgia, "Times New Roman", Times, serif;
		color: #666;
		width: 30px;
		text-align: center;
		font-size: 11px;
	}
	.calendar_container #calendar_table .fc-day-content {
		margin-left: 40px;
		padding-bottom: 5px;
	}
	.calendar_container #calendar_table .fc-day-content .fc-event-item {
		width: auto;
		padding-bottom: 0;
		border-bottom: 1px solid #AAA;
		margin-bottom: 0;
		margin-right: 10px;
		position: relative;
	}
	.calendar_container #calendar_table.schedule .fc-day-content .fc-event-item {
		padding-left: 100px;
	}
	.calendar_container #calendar_table .fc-day-content .fc-event-item .fc-event-title, .calendar_container #calendar_table .fc-event-time {
		width: auto;
		display: inline-block;
		padding-top: 6px;
		padding-bottom: 6px;
	}
	.calendar_container #calendar_table .fc-event-time {
		position: absolute;
		left: 0;
	}
	.calendar_container #calendar_table .fc-day.fc-today {
		min-height: 41px;
	}
	.fc-event-details.schedule {
		margin-left: -75px;
		box-shadow: 0px 5px 25px rgba(0,0,0,0.8);
		-webkit-box-shadow: 0px 5px 25px rgba(0,0,0,0.8);
		-moz-box-shadow: 0px 5px 25px rgba(0,0,0,0.8);
	}
	.fc-event-details-arrow, .fc-event-details-arrow-border {
		left: 90px;
	}
	#calendar_loader {
		margin-top: 0;
		top: 70px;
	}

	/* myairdrie */
	.service_item .action_item {
		padding: 8px 0;
	}

	/* Permits */
	.permit_type_select {
		flex: 0 0 calc(100% - 20px);
	}

}